Bug 852606 - [abrt] tracker-0.14.2-1.fc17: execute_stmt: Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.2-1.fc17: execute_stmt: Process /usr/libexec/tracker-stor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:55f5d07c41d704faf1424ffedd6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 01:03 EDT by diablosflare
Modified: 2013-07-31 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.98 KB, text/plain)
2012-08-29 01:03 EDT, diablosflare
no flags Details
File: maps (9.54 KB, text/plain)
2012-08-29 01:03 EDT, diablosflare
no flags Details

  None (edit)
Description diablosflare 2012-08-29 01:03:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: execute_stmt
executable:     /usr/libexec/tracker-store
kernel:         3.5.2-3.fc17.i686
pid:            1267
pwd:            /home/giovanni
remote_result:  813111
time:           Wed 29 Aug 2012 12:43:51 AM EDT
uid:            1000
username:       giovanni
var_log_messages: Aug 29 00:43:52 GIOVANNI abrt[1395]: Saved core dump of pid 1267 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-08-29-00:43:51-1267 (56389632 bytes)

backtrace:      Text file, 32752 bytes
maps:           Text file, 9765 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:c8c155acc515416efd9d0e407ec2667e30f58083
:d71cb998b75281e55b224ec4b841ce06d5c4f57c
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:ee9727c5824a320cfe5ad43ad0d1d05d4a953c06
:9168959d688c85ac3bcf9ed97b1dc761423c0b5c
:e0a36198bfd6a9fe5b449ab5dc7704936d83ea5c
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:f3540ce0e50f7e6f7b3bbc1b55bc850d7078cf25
:5b5557b5b0427930b220a00961393e29809c42f0
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:a052236088d0e128748dd47a336e683e8576e79d
:56daa92d571686554be873defadd538202804a3c
:c14b6f89069a5c97a88ee6a7a4d848125d836dfc
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c732867aa1c714d3919ece0c874c6f044380e85d
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0c97f8621bbbb7c66c5a4266392f4354f352b472
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0
:c3623c2b19fa2a5bbb59f00f1a0d5e6599ea331e
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:d4648a6d0b3baa7a362f083fd15285686b1503f3

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/giovanni/3

core_backtrace:
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4eba1 g_logv libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x4ece4 g_log libglib-2.0.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x58e0a - libtracker-data.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x5166e - libtracker-data.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x52051 tracker_data_update_buffer_flush libtracker-data.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x39af1 - libtracker-data.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x3abd8 tracker_sparql_query_execute_update libtracker-data.so.0 -
:7a5091dd81e0b970a1b5fe2947a0f8b1485d5600 0x54df3 - libtracker-data.so.0 -
:c3623c2b19fa2a5bbb59f00f1a0d5e6599ea331e 0x14e93 - [exe] -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ccf8 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 - libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0xf43ce clone libc.so.6 -

dso_list:
:/usr/lib/libtracker-sparql-0.14.so.0.1400.2 tracker-0.14.2-1.fc17.i686 (Fedora Project) 1346161092
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-5.fc17.i686 (Fedora Project) 1346160822
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1346160799
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libpthread-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/tracker-0.14/libtracker-data.so.0.1400.2 tracker-0.14.2-1.fc17.i686 (Fedora Project) 1346161092
:/usr/lib/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1346160799
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1346160803
:/usr/libexec/tracker-store tracker-0.14.2-1.fc17.i686 (Fedora Project) 1346161092
:/usr/lib/libnss_files-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libm-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1346160799
:/usr/lib/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1346160799
:/usr/lib/ld-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1346160799
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-7.fc17.i686 (Fedora Project) 1346160798
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1346160814
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1346160806
:/usr/lib/locale/locale-archive glibc-common-2.15-56.fc17.i686 (Fedora Project) 1346160753
:/usr/lib/libc-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/librt-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libresolv-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libdl-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libutil-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1346160760
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/tracker-0.14/libtracker-common.so.0.1400.2 tracker-0.14.2-1.fc17.i686 (Fedora Project) 1346161092

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=GIOVANNI
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/giovanni/keyring-0LJlBy
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=giovanni
:USERNAME=giovanni
:MAIL=/var/spool/mail/giovanni
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/giovanni/.local/bin:/home/giovanni/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/giovanni
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=994
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/giovanni
:SHLVL=1
:LOGNAME=giovanni
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZAGYl1Ke2y,guid=ab356f8b3eb0211e0e5d4dc200000c3a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/giovanni
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-giovanni-fNW0HL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1000,unix/unix:/tmp/.ICE-unix/1000
:SSH_AUTH_SOCK=/run/user/giovanni/keyring-0LJlBy/ssh
:GPG_AGENT_INFO=/run/user/giovanni/keyring-0LJlBy/gpg:0:1
:DESKTOP_AUTOSTART_ID=106d4fa3707a003a96134621540768388900000010000004

event_log:
:2012-08-29-00:44:13> Analyzing coredump 'coredump'
:2012-08-29-00:44:16  Coredump references 30 debuginfo files, 6 of them are not installed
:2012-08-29-00:44:16  Setting up yum repositories
:2012-08-29-00:45:19  Looking for needed packages in repositories
:2012-08-29-00:45:51  Packages to download: 3
:2012-08-29-00:45:51  [0D]libunistring-debuginfo-0.9.3-5 FAILED HTTP Error 404 - Not Found : http://mirrors.usc.edu/pub/linux/distributions/fedora/linux/updates/17/i386/debug/libunistring-debuginfo-0.9.3-5.fc17.i686.rpm
:2012-08-29-00:45:54  [0D]libunistring-debuginfo-0. 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]libunistring-debuginfo-0. 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]libunistring-debuginfo-0. 0% [===             ]  0.0 B/s | 151 kB     --:-- ETA [0D][0D]libunistring-debuginfo-0. 0% [==========-     ] 598 kB/s | 523 kB     00:00 ETA [0D][0D]libunistring-debuginfo-0.9.3-5.fc17.i686.rpm             | 794 kB     00:02     
:2012-08-29-00:45:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-29-00:44:14.1476/libunistring-debuginfo-0.9.3-5.fc17.i686.rpm
:2012-08-29-00:45:55  Caching files from unpacked.cpio made from libunistring-debuginfo-0.9.3-5.fc17.i686.rpm
:2012-08-29-00:45:59  [0D]util-linux-debuginfo-2.21 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]util-linux-debuginfo-2.21 0% [=               ]  0.0 B/s | 150 kB     --:-- ETA [0D][0D]util-linux-debuginfo-2.21 0% [====            ] 631 kB/s | 544 kB     00:02 ETA [0D][0D]util-linux-debuginfo-2.21 0% [======-         ] 655 kB/s | 870 kB     00:01 ETA [0D][0D]util-linux-debuginfo-2.21 0% [==========      ] 704 kB/s | 1.3 MB     00:00 ETA [0D][0D]util-linux-debuginfo-2.21 0% [==============  ] 753 kB/s | 1.7 MB     00:00 ETA [0D][0D]util-linux-debuginfo-2.21.2-2.fc17.i686.rpm              | 2.0 MB     00:03     
:2012-08-29-00:45:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-29-00:44:14.1476/util-linux-debuginfo-2.21.2-2.fc17.i686.rpm
:2012-08-29-00:46:00  Caching files from unpacked.cpio made from util-linux-debuginfo-2.21.2-2.fc17.i686.rpm
:2012-08-29-00:46:20  [0D]tracker-debuginfo-0.14.2- 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [-               ]  0.0 B/s | 153 kB     --:-- ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [==-             ] 598 kB/s | 525 kB     00:04 ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [====-           ] 643 kB/s | 936 kB     00:03 ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [=======         ] 695 kB/s | 1.4 MB     00:02 ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [=========-      ] 747 kB/s | 1.8 MB     00:01 ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [============-   ] 796 kB/s | 2.3 MB     00:00 ETA [0D][0D]tracker-debuginfo-0.14.2- 0% [==============- ] 839 kB/s | 2.7 MB     00:00 ETA [0D][0D]tracker-debuginfo-0.14.2-1.fc17.i686.rpm                 | 2.9 MB     00:04     
:2012-08-29-00:46:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-08-29-00:44:14.1476/tracker-debuginfo-0.14.2-1.fc17.i686.rpm
:2012-08-29-00:46:20  Caching files from unpacked.cpio made from tracker-debuginfo-0.14.2-1.fc17.i686.rpm
:2012-08-29-00:46:21  Removing /tmp/abrt-tmp-debuginfo-2012-08-29-00:44:14.1476
:2012-08-29-00:46:21  All debuginfo files are available
:2012-08-29-00:46:21  Generating backtrace
:2012-08-29-00:46:22  Backtrace is generated and saved, 32752 bytes
:2012-08-29-00:56:26> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 22052                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       22052                22052                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/giovanni/.xsession-errors
:pos:	2233
:flags:	02002
:2:/home/giovanni/.xsession-errors
:pos:	2233
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21501]
:pos:	0
:flags:	02004002
:6:socket:[21502]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:/home/giovanni/.local/share/tracker/tracker-store.log
:pos:	549
:flags:	02001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:pipe:[23222]
:pos:	0
:flags:	02000000
:11:/home/giovanni/.cache/tracker/meta.db (deleted)
:pos:	1182720
:flags:	02100002
:12:/home/giovanni/.cache/tracker/meta.db-wal
:pos:	54528
:flags:	02100002
:13:/home/giovanni/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:/home/giovanni/.local/share/tracker/data/tracker-store.journal
:pos:	388375
:flags:	0102001
:15:/dev/urandom
:pos:	0
:flags:	02100000
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:/home/giovanni/.cache/tracker/meta.db (deleted)
:pos:	1865728
:flags:	02100002
:18:/home/giovanni/.cache/tracker/meta.db-wal
:pos:	177144
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 3737ba5a-8191-4e39-8e0c-5a40cb2bcf2c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4788.24
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) II P540 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 2773
:System Swap: 4831
:Vendor: TOSHIBA
:System: Satellite L655D PSK2LU-02700C
:Form factor: Notebook
:Kernel: 3.5.2-3.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4473:64848) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4473:64848) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4473:64848) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(6505:8288:4473:64848) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:38401:4473:64848) pci, None, HOST/PCI, RS880 Host Bridge
:(4473:38402:4473:64848) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4473:64848) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64848) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17285:4473:64848) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64848) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64848) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4473:64848) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:17303:4473:64848) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64848) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64848) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4130:38404:4473:64848) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_giovanni-lv_root / ext4 4096 4096 12901535 11714221 11583171 3276800 3130471 3130471
:/dev/sda1 /boot ext4 1024 1024 495844 426130 400530 128016 127665 127665
:/dev/mapper/vg_giovanni-lv_home /home ext4 4096 4096 62669267 62558395 59374984 15917056 15916033 15916033
:
Comment 1 diablosflare 2012-08-29 01:03:53 EDT
Created attachment 607771 [details]
File: backtrace
Comment 2 diablosflare 2012-08-29 01:03:55 EDT
Created attachment 607772 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:44:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 19:06:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.